/* =======================
  Common Media Css Starts
======================= */

@media (max-width: 991px) {}

@media (max-width: 767px) {
    .container {
        max-width: 320px;
    }

    .banner {
        padding-top: 50px;
    }

    .banner .banner-left {
        margin-top: 50px;
    }

    .banner .banner-left h1 {
        font-size: 26px;
        line-height: 36px;
    }

    .banner .banner-left p {
        font-size: 14px;
        line-height: 20px;
        padding-right: 15px;
    }

    .banner .banner-left .banner-btn a {
        font-size: 14px;
        margin-right: 15px;
        line-height: 45px;
        padding: 0 12px;
    }

    .card-div {
        padding-top: 20px;
        padding-bottom: 60px;
    }

    .card-div .card-div-bottom .card-item.card-item-one,
    .card-div .card-div-bottom .card-item.card-item-three {
        margin-top: 0;
    }

    .card-div .card-div-bottom .card-item.card-item-one p {
        padding-left: 0;
    }

    .card-div .card-div-bottom .card-item.card-item-three p {
        padding-right: 0;
    }

    .card-div .card-div-bottom .card-item::after {
        display: none;
    }

    .card-div .card-div-heading h2,
    .indirin-div .indirin-div-heading h2 {
        font-size: 18px;
        line-height: 30px;
    }

    .card-div .card-div-bottom .card-item.card-item-two p {
        padding: 0px;
    }

    .indirin-div #app-section {
        padding-top: 100px;
    }

    .indirin-div .indirin-div-bottom {
        padding: 30px 20px;
    }

    .indirin-div .indirin-div-bottom h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .indirin-div .indirin-div-bottom p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 25px !important;
        padding-right: 0;
    }

    .kate-div {
        padding-top: 80px;
    }

    .kate-div .kate-div-heading h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .kate-div .kate-div-heading {
        padding-bottom: 60px;
    }

    .kate-div .kate-div-bottom .kate-item h3 {
        font-size: 18px;
    }

    .meyve-div {
        padding-top: 80px;
        padding-bottom: 120px;
    }

    .meyve-div .meyve-div-slider-item {
        padding: 35px 15px;
        padding-right: 0;
        border-radius: 15px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
    }

    .meyve-div .meyve-div-slider-item p {
        font-size: 16px;
        line-height: 30px;
        margin-top: 20px;
    }

    .meyve-div .meyve-div-slider-item h3 {
        font-size: 30px;
        line-height: 50px;
    }

    .meyve-div .meyve-div-slider-item a {
        font-size: 14px;
        margin-right: 15px;
        line-height: 45px;
        padding: 0 30px;
    }

    .footer .footer-bottom .footer-bottom-item p {
        padding-right: 0px;
    }

    .gizli-div .gizli-div-heading h1 {
        font-size: 15px;
        line-height: 40px;
    }

    .gizli-div .gizli-div-content ul li p {
        font-size: 14px;
        line-height: 22px;
    }
}

/* ====================
  Common Media Css Ends
=================== */

/* ==========================
   Extra Small Device Starts
=========================== */

@media only screen and (max-width: 575px) {}

/* ==========================
   Extra Small Device Ends
=========================== */

/* =====================
    Small Device Starts
==================== */

@media only screen and (min-width: 576px) and (max-width: 767px) {}

/* ====================
    Small Device Ends
=================== */

/* =====================
    Medium Device Starts
==================== */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner {
        padding-top: 50px;
    }

    .banner .banner-left {
        margin-top: 60px;
    }

    .banner .banner-left h1 {
        font-size: 36px;
        line-height: 45px;
        padding-right: 90px;
    }

    .card-div {
        padding-top: 20px;
        padding-bottom: 60px;
    }

    .card-div .card-div-bottom .card-item.card-item-one,
    .card-div .card-div-bottom .card-item.card-item-three {
        margin-top: 0;
    }

    .card-div .card-div-bottom .card-item.card-item-one p {
        padding-left: 0px;
    }

    .card-div .card-div-bottom .card-item.card-item-three p {
        padding-right: 0px;
    }

    .card-div .card-div-bottom .card-item::after {
        display: none;
    }

    .card-div .card-div-bottom .card-item.card-item-two p {
        padding: 0px;
    }

    .indirin-div #app-section {
        padding-top: 110px;
    }

    .indirin-div .indirin-div-bottom {
        padding: 15px 30px 30px 30px;
    }

    .indirin-div .indirin-div-bottom p {
        padding-right: 0;
    }

    .kate-div {
        padding-top: 130px;
    }

    .meyve-div {
        padding-top: 120px;
        padding-bottom: 150px;
    }

    .meyve-div .meyve-div-slider-item p {
        margin-top: 30px;
    }

    .gizli-div .gizli-div-heading h1 {
        font-size: 36px;
        line-height: 70px;
    }

    .gizli-div .gizli-div-content ul li p {
        font-size: 16px;
        line-height: 23px;
    }
}

/* ====================
    Medium Device Ends
=================== */

/* =====================
    Large Device Starts
==================== */

@media (min-width: 992px) and (max-width: 1199px) {
    .header {
        padding-bottom: 30px;
    }

    .card-div .card-div-bottom .card-item.card-item-one p {
        padding-left: 25px;
    }

    .card-div .card-div-bottom .card-item.card-item-three p {
        padding-right: 25px;
    }

    .card-div .card-div-bottom .card-item.card-item-one,
    .card-div .card-div-bottom .card-item.card-item-three {
        margin-top: -90px;
    }

    .indirin-div .indirin-div-bottom .ind-left-img {
        left: 25px;
    }

    .meyve-div .meyve-div-slider-item h3 {
        font-size: 55px;
        line-height: 70px;
    }

    .card-div .card-div-bottom .card-item.card-item-two p {
        padding: 0 30px;
    }
}

/* ====================
    Large Device Ends
=================== */

/* ==========================
    Extra Large Device Starts
========================= */

@media (min-width: 1200px) and (max-width: 1399px) {

    .header {
        padding-bottom: 15px;
    }

    .banner .banner-left .banner-btn a {
        margin-right: 15px;
        padding: 0 20px;
        font-size: 15px;
    }

    .indirin-div .indirin-div-bottom .ind-left-img {
        left: 60px;
    }

    .card-div .card-div-bottom .card-item.card-item-two p {
        padding: 0 40px;
    }
}

@media (min-width: 1400px) {
    .banner .banner-right img {
        width: 90%;
    }
}

/* =========================
    Extra Large Device Ends
========================= */